.box {
    background-color: red;
}

.box-edit {
    background-color: rgba(255, 255, 255, 0.678);
}

.box-left {
    height: auto;
    float: left;
    width: 20%;
    background-color: whitesmoke;
}

.box-right {
    height: auto;
    float: left;
    width: 80%;
    padding-left: 25px;
}

.box-left img {
    max-width: 100%;
}

/* ul {
    border: 1px solid rgba(0, 0, 0, 0.212);
} */

.box-left p
{
    text-align: left;
    font-size: 24px;
}

/* Todo Change icon */
.btn-delete {
    float: left;
    margin: 5px;
}

.btn-edit {
    max-width: 85%;
    margin: 0px 10px 0px 0px;
}


@media screen and (max-width: 800px) {
    .box-left, .box-right {   
      width: 100%;
      padding: 0;
    }
  }